
.van-nav-bar, .van-tabs__line {
    background-color: var(--themeColor) !important;
}

.van-tab--active {
    color: var(--themeColor) !important;
}
.van-nav-bar__title {
    color: #fff !important;
}

.van-nav-bar .van-icon {
    color: #fff !important;
}

.van-nav-bar .van-nav-bar__text {
    color: #ffffff;
}

.special.van-cell {
    padding: 20px 15px !important;
}

.van-toast {
    max-width: 90% !important;
}

.van-tab__pane, .van-tabs__content {
    height: 100%;
}
.van-bar-custom-order{
    background-color: #fff !important;
    padding-top: 0.6rem !important;
}
/* .van-dialog {
    background: #f1f1f1!important;
    border-radius: 10px!important;
}
.van-dialog__footer {
    padding:  0 .4rem .4rem .4rem !important;
}
.van-dialog__cancel {
    margin-right: .08rem;
    background: #fff!important;
    border-top-left-radius: 10px!important;
    border-bottom-left-radius: 10px!important;
}
.van-dialog__confirm {
    background: #2ccbad!important;
    color: #fff!important;
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
}
.van-dialog__message.van-dialog__message--has-title {
    color: #000!important;
} */
.my-title {
    border-left: 0.06rem solid var(--themeColor) !important;
}

.detail-wrapper .van-field__value {
    /*border-bottom: 1px solid #ebedf0;*/
}

.panel-title, .title {
    display: flex;
    font-size: .28rem;
    color: var(--themeColor);
    padding-bottom: .2rem;
    /*border-bottom: .02rem solid #e9e9e9;*/
    align-items: center;
}

.panel-title::before, .title::before {
    display: inline-block;
    content: '';
    width: .07rem;
    height: .26rem;
    margin: 0.01rem 0.08rem 0;
    /*border: .01rem solid var(--themeColor);*/
    border-radius: 0.07rem;
    background: var(--themeColor);
}

.color-txt2 {
    color: #808080 !important;
}

/*文本超出省略号*/
.ellipsis {
    lines: 1;
    text-overflow: ellipsis;
    flex-wrap: nowrap
}

.background-ffffff {
    background: #ffffff !important;
}

/*.background-primary {*/
/*background: var(--themeColor) !important;*/
/*}*/


/*.background-primary:active {*/
/*!*background: #17cca2 !important;*!*/
/*}*/

.background--primary-box {
    background: #d9f3f3 !important;
    border-radius: 6px;
    padding: 0.15rem 0.2rem;
    box-sizing: border-box;
    color: #666666;
}
.background-select{
    background: #d9f3f3 !important;
}

/*字体颜色*/
.color-primary {
    color: var(--themeColor) !important; /*全局主色*/
}

.color-primary-active:active {
    /*color: #17cc84 !important; !*全局主色*!*/
}
.color-primary-green {
    color: var(--themeColor-green) !important; /*APP5.0主色*/

}

.color-light-blue {
    color: #6ad7b7 !important; /*辅助色*/
}
.color-brown {
    color: #f1c860 !important; /*辅助色*/
}
.color-blue {
    color: #89b0db !important; /*辅助色*/
}
.color-green {
    color: #aee272 !important; /*辅助色*/
}
.color-ff364a {
    color: #ff364a !important; /*辅助色*/
}

.color-highlight {
    color: #fe5666 !important;
}

.color-fe5666 {
    color: #FB4F4A !important;
}

.color-979595 {
    color: #979595 !important
}

.color-111 {
    color: #111111 !important; /*文本色*/
}

.color-txt1 {
    color: #333333 !important; /*文本色*/
}

.color-333 {
    color: #333333 !important; /*文本色*/
}

.color-txt2 {
    color: #808080 !important; /*文本色*/
}

.color-808080 {
    color: #808080 !important; /*文本色*/
}

.color-666 {
    color: #666666 !important;
}

.color-777 {
    color: #6C768E !important;
}

.color-999 {
    color: #999999 !important;
}

.color-007aff {
    color: #007aff !important;
}

.color-placeholder{
    color: #999999 !important;
}

.color-fff {
    color: #ffffff !important;
}

.color-00CC3E {
    color: #00CC3E !important;
}

.color-disabled {
    color: #999999 !important;
}
.color-FB4F4A{
    color:#FB4F4A!important;
}
/*字体颜色*/

.sideBar {
    background-color: var(--themeColor);
    display: inline-block;
    height: 16px;
    margin-right: 8px;
    width: 1px;
    border-radius: 1px;
    border: 1px solid var(--themeColor);

}


/*日历组件*/
.calendar {
    width: 100%;
    height: 75%;
}

.calendar .van-calendar__day--end, .van-calendar__day--multiple-middle, .van-calendar__day--multiple-selected, .van-calendar__day--start, .van-calendar__day--start-end {
    color: #fff !important;
    background-color: var(--themeColor) !important;
}

.calendar .van-calendar__day--end, .van-calendar__day--start, .van-calendar__day--start-end, .van-calendar__day--multiple-middle, .van-calendar__day--multiple-selected {
    background-color: var(--themeColor) !important;
}

.calendar .van-calendar__day--middle {
    color: #18d0b0 !important;
}

.calendar .van-calendar__confirm {
    height: 40px !important;
}

.calendar .van-button--danger {
    background-color: var(--themeColor) !important;
    border: 1px solid var(--themeColor) !important;
}


.bottom-button {
    position: fixed;
    bottom: 0;
    border: none;
    height: 0.9rem;
    line-height: 0.9rem;
    width: 100%;
}

.panel-tag {
    position: relative;
    left: 0;
    margin-bottom: 0.1rem;
}

.panel-tag .tag-text {
    display: inline-block;
    max-width: 6rem;
    padding: 0.12rem 0.5rem 0.12rem 0.2rem;
    font-size: 0.25rem;
    background-color: var(--themeColor);
    border-radius: 0 0.25rem 0.25rem 0;
    color: #ffffff !important;
}

/*.select-box .van-dropdown-menu__title--active,.select-box .van-dropdown-item__option--active{*/
/*    color: #323233!important;*/
/*}*/


.border-primary {
    border-style: solid;
    border-width: 1px;
    border-color: var(--themeColor);
}

.border-primary-inside {
    border-style: solid;
    border-width: 1px;
    border-color: var(--themeColor);
    padding: 0.05rem 0.15rem;
    box-sizing: border-box;
    border-radius: 0.05rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #ffffff;
    color: var(--themeColor);
}

.border-primary-inside:active {
    background: var(--themeColor);
    color: #ffffff;
}

.border-primary-outside {
    padding: 0.05rem 0.15rem;
    box-sizing: border-box;
    border-radius: 0.05rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: var(--themeColor);
    color: #ffffff;
    border-style: solid;
    border-width: 1px;
    border-color: var(--themeColor);
}

.border-primary-outside:active {
    background: #ffffff;
    color: var(--themeColor);
}

.item-head{
    border-left: 0.05rem solid var(--themeColor)!important;
}

/*背景*/

.background-default{
    background-color: var(--themeColor) !important;
}

.background-primary {
    background-color: var(--themeColor) !important;
}

.background-primary:active {
    background-color: var(--themeColor) !important;
    opacity: 0.8;
}
.background-save {
    background-color: #F5A227 !important;
}

.background-save:active {
    background-color: #F5A227 !important;
    opacity: 0.8;
}
.background-danger {
    background-color: #FB4F4A !important;
}

.background-danger:active {
    background-color: #FB4F4A !important;
    opacity: 0.8;
}
.background-disabled {
    background-color: #d5d5d5 !important;
    opacity: 0.8;
}
.background-white {
    background-color: var(--themeColor-white) !important;
}

/*确认弹框*/
.van-dialog__confirm{
    width: 2rem!important;
    height: 0.80rem!important;
    line-height: 0.80rem!important;
    font-size: 0.3rem!important;
    border-radius:0.1rem !important;
    text-align: center!important;
    background-color: var(--themeColor)!important;
    color: #ffffff!important;
}

.recordTab .van-popup--top{
    width: 44%;
    border-radius: 10px!important;
    margin-left: 4%;
    margin-top: 1%;
    border:1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc!important;
}

.recordTab .van-cell__value{
    flex: none;
}
.recordTab .van-cell__title{
    flex: 1;
}

.cancel-btn{
    background:#F59A23;
}



